<p>Listado de Heroes</p>

<div *ngIf="heroeBorrado != ''; else noBorrado ">
    <h3 >Heroe borrado: <span>{{heroeBorrado}}</span></h3>
</div>

<ng-template #noBorrado>
    <h3>No ha borrado nada</h3>
</ng-template>

<button (click)="borrarHeroe()">
    Borrar
</button>
<ul>
    <li *ngFor="let heroe of heroes; let i = index">
        {{i + 1}} - {{heroe}}
    </li>
</ul>

